@font-face {
  font-family: "Conv_ChelseaMarket-Regular";
  src: url("./fonts//ChelseaMarket-Regular.eot");
  src: local("☺"), url("./fonts//ChelseaMarket-Regular.woff") format("woff"),
    url("./fonts//ChelseaMarket-Regular.ttf") format("truetype"),
    url("./fonts//ChelseaMarket-Regular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

.mtg-symbol {
  display: inline-block;
  margin: 1px 1px -1px 0;
  -webkit-border-radius: 500px;
  border-radius: 500px;
  -webkit-box-shadow: -1px 1px 0 rgba(0, 0, 0, 0.85);
  box-shadow: -1px 1px 0 rgba(0, 0, 0, 0.85);
  text-indent: -999em;
  overflow: hidden;
  width: 15px;
  height: 15px;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  background-position: top left;
  -webkit-print-color-adjust: exact;
  color-adjust: exact;
}

.mtg-symbol-W {
  background-image: url("./assets/W.svg");
}
.mtg-symbol-U {
  background-image: url("./assets/U.svg");
}
.mtg-symbol-R {
  background-image: url("./assets/R.svg");
}
.mtg-symbol-B {
  background-image: url("./assets/B.svg");
}
.mtg-symbol-G {
  background-image: url("./assets/G.svg");
}

* {
  font-family: "Conv_ChelseaMarket-Regular";
}

#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  z-index: 9999;
}

.last-updated {
  color: red;
}

.card {
  padding: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: white;
  position: relative;
}

.card-info {
  text-align: center;
  width: 100%;
  opacity: 1;
  font-weight: bold;
  color: #000000;
}

.card-price {
  font-size: 30px;
  font-weight: 900;
}

.card-qty {
  font-size: 25px;
  font-weight: 700;
}

.card-info2 {
  font-size: 20px;
}

.card-image-wrapper {
  width: 100%;
  display: inline-block;
  position: relative;
}

.card-image-wrapper:after {
  display: block;
  content: "";
}

.card-image img {
  width: 100%;
  height: 100%;
}

.card-image2 img {
  width: 80%;
  height: 80%;
}
